Skip to main content
GET
/
api
/
broker_funder_policies
/
upload
/
{job_heron_id}
Get specific policy upload job
curl --request GET \
  --url https://app.herondata.io/api/broker_funder_policies/upload/{job_heron_id}/ \
  --header 'x-api-key: <api-key>'
{
  "created": "2023-11-07T05:31:56Z",
  "error_count": 123,
  "error_details": {},
  "error_message": "<string>",
  "filename": "<string>",
  "finished_at": "2023-11-07T05:31:56Z",
  "heron_id": "<string>",
  "last_updated": "2023-11-07T05:31:56Z",
  "processed_count": 123,
  "results_summary": {},
  "started_at": "2023-11-07T05:31:56Z",
  "status": "queued",
  "success_count": 123,
  "total_count": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.herondata.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-api-key
string
header
required

Path Parameters

job_heron_id
string
required

The Heron ID of the upload job

Response

Upload job details

created
string<date-time>
read-only
error_count
integer
read-only
error_details
object
read-only
error_message
string | null
read-only
filename
string | null
read-only
finished_at
string<date-time> | null
read-only
heron_id
string
read-only
last_updated
string<date-time>
read-only
processed_count
integer
read-only
results_summary
object
read-only
started_at
string<date-time> | null
read-only
status
enum<string>
read-only
Available options:
queued,
processing,
completed,
failed
success_count
integer
read-only
total_count
integer | null
read-only